{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "custom-tab-bar": "/custom-tab-bar/index"
    },
    "navigationBarTitleText": "个人中心",
    "navigationBarBackgroundColor": "#F7F3ED",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#F7F3ED",
    "enablePullDownRefresh": false
  }